## git-bug version

Show git-bug version information.

```
git-bug version [flags]
```

### Options

```
  -n, --number   Only show the version number
  -c, --commit   Only show the commit hash
  -a, --all      Show all version information
  -h, --help     help for version
```

### SEE ALSO

* [git-bug](git-bug.md)	 - A bug tracker embedded in Git.

